﻿body 
{
    background :#a0a0a0;
    font-family:Tahoma,Arial,sans-serif;
    font-family:Arial ;
}
div
{
    background:white;
}

.style1
{
    width: 134px;
}
        

.tdBold
{
    font-weight:bold;
    vertical-align:top;
    text-align :right ;
}

.tdcontent
{
    vertical-align:top;
    text-align:justify ;
}

input.delbtn
{
    color: #284775;
    font: normal 0.7em Verdana, 'trebuchet ms' ,helvetica,sans-serif;
    background-color: #FFFB77;
    border: 1px solid;
    border-color: #CCCC77;
    padding: 1px;
    cursor:pointer;
}

input.btn { 
	color:#050; 
	font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
	background-color:#fed; 
	border:1px solid; 
	border-color: #696 #363 #363 #696; 
} 

